<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class meeting_invitations_Controller extends Controller
{
    public $selfName = 'meeting_invitations_Controller';

	// GET /meeting_invitations
	public function index(Request $request) {
		$records = DB::table('meeting_invitation')->get();
		return response()->view('admin/meeting_invitations/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /meeting_invitations/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/meeting_invitations/view/$uid/SUB_dashboard");
	}
}
